<?php

require '../../conexion.php';

session_start();

$sql = "SELECT sp_usuarios(".$_REQUEST['accion'].",".
        $_REQUEST['idusuario'].",".
        $_REQUEST['idempleado'].",".
        $_REQUEST['codsuc'].",".
        (!empty($_REQUEST['idgrupo'])?$_REQUEST['idgrupo']:"null").",'".
        (!empty($_REQUEST['vnick'])?$_REQUEST['vnick']:"")."','".
        $_REQUEST['vclave']."') as usuarios;";
       
$resultado = consultas::get_datos($sql);


if ($resultado[0]['usuarios'] == null) {
    $_SESSION['mensaje'] = 'Error de Proceso '+$sql;
    header('location:./'.$_REQUEST['pagina']);
} else {
    $valores = explode("*", $resultado[0]['usuarios']);
    $_SESSION['mensaje'] = $valores[0]."_".$_REQUEST['accion'];
    header('location:'.$valores[1]);
}
?>


 